Bug 1802117 - Update Request: update to version 4.0.17
Summary: Update Request: update to version 4.0.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: zabbix40
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-12 11:47 UTC by Christian Krause
Modified: 2020-02-27 19:22 UTC (History)
3 users (show)

Fixed In Version: zabbix40-4.0.17-1.el7 zabbix40-4.0.17-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-27 15:51:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Christian Krause 2020-02-12 11:47:07 UTC
Description of problem:

zabbix-4.0.16 contains a bug which distorts the graphs:

- latest data points on the right side are missing

- time axis not correct - it may be shifted depending on the zoom level and so the values's time varies

This makes the graphs quite unusable.


This issue was tracked upstream and a new release containing the bug fix is already available:

https://support.zabbix.com/browse/ZBX-17105

https://sourceforge.net/projects/zabbix/files/ZABBIX%20Latest%20Stable/4.0.17/zabbix-4.0.17.tar.gz/download

I just checked, version 4.0.17 can be updated easily - a scratch build was done in koji without any problems. I also double-checked that the concrete problem is actually fixed, too.

It would be great if the epel7 package could be updated soon.

Comment 1 Fedora Update System 2020-02-12 14:40:48 UTC
FEDORA-EPEL-2020-41c7b05c65 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-41c7b05c65

Comment 2 Fedora Update System 2020-02-12 14:40:49 UTC
FEDORA-EPEL-2020-2908cae4ab has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2908cae4ab

Comment 3 Fedora Update System 2020-02-13 02:03:37 UTC
zabbix40-4.0.17-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-41c7b05c65

Comment 4 Fedora Update System 2020-02-13 03:57:46 UTC
zabbix40-4.0.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2908cae4ab

Comment 5 Fedora Update System 2020-02-27 15:51:14 UTC
zabbix40-4.0.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-02-27 19:22:20 UTC
zabbix40-4.0.17-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.